.elementor-2861 .elementor-element.elementor-element-146a679 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 0px;
    --padding-bottom: 50px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-2861 .elementor-element.elementor-element-146a679 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-2861 .elementor-element.elementor-element-146a679 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-2861 .elementor-element.elementor-element-aebc692 {
    --display: flex;
    --justify-content: center;
}

.elementor-2861 .elementor-element.elementor-element-aebc692 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-2861 .elementor-element.elementor-element-aebc692 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-2861 .elementor-element.elementor-element-6a5f81c {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --padding-top: 114px;
    --padding-bottom: 130px;
    --padding-left: 15px;
    --padding-right: 15px;
}

.elementor-2861 .elementor-element.elementor-element-6a5f81c:not(.elementor-motion-effects-element-type-background),
.elementor-2861 .elementor-element.elementor-element-6a5f81c>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #F1F1EE;
}

.elementor-2861 .elementor-element.elementor-element-6a5f81c .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-2861 .elementor-element.elementor-element-6a5f81c .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-2861 .elementor-element.elementor-element-4ca78ac {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-2861 .elementor-element.elementor-element-4ca78ac .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-2861 .elementor-element.elementor-element-4ca78ac .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-2861 .elementor-element.elementor-element-7b1d7fe {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --padding-top: 0px;
    --padding-bottom: 54px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-2861 .elementor-element.elementor-element-7b1d7fe .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-2861 .elementor-element.elementor-element-7b1d7fe .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-2861 .elementor-element.elementor-element-c329457 {
    --display: flex;
}

.elementor-2861 .elementor-element.elementor-element-c329457 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-2861 .elementor-element.elementor-element-c329457 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-2861 .elementor-element.elementor-element-b567876 .pxl-heading .pxl-item--title {
    line-height: 1.17em;
    margin-bottom: 0px;
}

.elementor-2861 .elementor-element.elementor-element-b567876 .pxl-heading .pxl-title--highlight {
    color: #999999 !important;
}

.elementor-2861 .elementor-element.elementor-element-a869c6f {
    --display: flex;
    --align-items: flex-end;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
}

.elementor-2861 .elementor-element.elementor-element-a869c6f .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-2861 .elementor-element.elementor-element-a869c6f .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-2861 .elementor-element.elementor-element-1f1056f {
    width: var( --container-widget-width, 450px);
    max-width: 450px;
    --container-widget-width: 450px;
    --container-widget-flex-grow: 0;
}

.elementor-2861 .elementor-element.elementor-element-1f1056f>.elementor-widget-container {
    margin: 15px 0px 0px 0px;
    padding: 12px 0px 0px 0px;
    border-style: solid;
    border-width: 1px 0px 0px 0px;
    border-color: #D5D5D5;
}

.elementor-2861 .elementor-element.elementor-element-1f1056f .pxl-text-editor {
    color: #999999;
    font-size: 17px;
    font-weight: 500;
    line-height: 1.75em;
}

.elementor-2861 .elementor-element.elementor-element-0301264 {
    --display: flex;
    --padding-top: 0px;
    --padding-bottom: 48px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-2861 .elementor-element.elementor-element-0301264 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-2861 .elementor-element.elementor-element-0301264 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-2861 .elementor-element.elementor-element-6f0ff7e .pxl-tabs .pxl-tabs--content {
    margin-top: 0px;
}

.elementor-2861 .elementor-element.elementor-element-92f0210 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 0px 0px 0px;
    --border-top-width: 1px;
    --border-right-width: 0px;
    --border-bottom-width: 0px;
    --border-left-width: 0px;
    border-color: #D5D5D5;
    --border-color: #D5D5D5;
    --padding-top: 13px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-2861 .elementor-element.elementor-element-92f0210 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-2861 .elementor-element.elementor-element-92f0210 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-2861 .elementor-element.elementor-element-529b729 {
    --display: flex;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 230px;
    --padding-right: 0px;
}

.elementor-2861 .elementor-element.elementor-element-529b729 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-2861 .elementor-element.elementor-element-529b729 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-2861 .elementor-element.elementor-element-386eda1 .pxl-text-editor {
    text-align: left;
    color: #121212;
    font-size: 17px;
    font-weight: 400;
}

.elementor-2861 .elementor-element.elementor-element-386eda1 .pxl-text-editor .pxl-item--inner {
    max-width: 90%;
}

.elementor-2861 .elementor-element.elementor-element-2a0b019 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: flex-end;
    --gap: 0px 20px;
    --row-gap: 0px;
    --column-gap: 20px;
    --padding-top: 7px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-2861 .elementor-element.elementor-element-2a0b019 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-2861 .elementor-element.elementor-element-2a0b019 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-2861 .elementor-element.elementor-element-cd9afac .pxl-button {
    text-align: right;
}

.elementor-2861 .elementor-element.elementor-element-cd9afac .pxl-button .btn {
    padding: 1px 95px 0px 94px;
}

.elementor-2861 .elementor-element.elementor-element-cd9afac .pxl-button .pxl-icon--right i,
.elementor-2861 .elementor-element.elementor-element-cd9afac .pxl-button .pxl-icon--right svg {
    margin-left: 17px;
}

@media(max-width:1366px) {
    .elementor-2861 .elementor-element.elementor-element-6a5f81c {
        --padding-top: 50px;
        --padding-bottom: 70px;
        --padding-left: 15px;
        --padding-right: 15px;
    }
    .elementor-2861 .elementor-element.elementor-element-7b1d7fe {
        --padding-top: 0px;
        --padding-bottom: 30px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
    .elementor-2861 .elementor-element.elementor-element-b567876 .pxl-heading .pxl-item--title {
        font-size: 48px;
    }
    .elementor-2861 .elementor-element.elementor-element-92f0210 {
        --flex-wrap: wrap;
    }
    .elementor-2861 .elementor-element.elementor-element-529b729 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
}

@media(max-width:1200px) {
    .elementor-2861 .elementor-element.elementor-element-6a5f81c {
        --padding-top: 50px;
        --padding-bottom: 50px;
        --padding-left: 030px;
        --padding-right: 30px;
    }
    .elementor-2861 .elementor-element.elementor-element-0301264 {
        --padding-top: 0px;
        --padding-bottom: 30px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
    .elementor-2861 .elementor-element.elementor-element-92f0210 {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --gap: 20px 20px;
        --row-gap: 20px;
        --column-gap: 20px;
    }
    .elementor-2861 .elementor-element.elementor-element-2a0b019 {
        --justify-content: flex-start;
    }
}

@media(max-width:1024px) {
    .elementor-2861 .elementor-element.elementor-element-7b1d7fe {
        --flex-wrap: wrap;
    }
    .elementor-2861 .elementor-element.elementor-element-b567876 .pxl-heading .pxl-item--title {
        font-size: 42px;
    }
    .elementor-2861 .elementor-element.elementor-element-1f1056f {
        --container-widget-width: 100%;
        --container-widget-flex-grow: 0;
        width: var( --container-widget-width, 100%);
        max-width: 100%;
    }
    .elementor-2861 .elementor-element.elementor-element-2a0b019 {
        --justify-content: flex-start;
        --margin-top: 20px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }
}

@media(max-width:767px) {
    .elementor-2861 .elementor-element.elementor-element-6a5f81c {
        --padding-top: 50px;
        --padding-bottom: 50px;
        --padding-left: 15px;
        --padding-right: 15px;
    }
    .elementor-2861 .elementor-element.elementor-element-b567876 .pxl-heading .pxl-item--title {
        font-size: 24px;
    }
    .elementor-2861 .elementor-element.elementor-element-2a0b019 {
        --gap: 20px 20px;
        --row-gap: 20px;
        --column-gap: 20px;
    }
    .elementor-2861 .elementor-element.elementor-element-cd9afac .pxl-button .btn {
        padding: 1px 30px 0px 30px;
    }
}

@media(min-width:768px) {
    .elementor-2861 .elementor-element.elementor-element-aebc692 {
        --content-width: 1820px;
    }
    .elementor-2861 .elementor-element.elementor-element-4ca78ac {
        --content-width: 1620px;
    }
    .elementor-2861 .elementor-element.elementor-element-7b1d7fe {
        --width: 100%;
    }
    .elementor-2861 .elementor-element.elementor-element-c329457 {
        --width: 50%;
    }
    .elementor-2861 .elementor-element.elementor-element-a869c6f {
        --width: 50%;
    }
}

@media(max-width:1366px) and (min-width:768px) {
    .elementor-2861 .elementor-element.elementor-element-529b729 {
        --width: 40%;
    }
    .elementor-2861 .elementor-element.elementor-element-2a0b019 {
        --width: 60%;
    }
}

@media(max-width:1200px) and (min-width:768px) {
    .elementor-2861 .elementor-element.elementor-element-529b729 {
        --width: 100%;
    }
    .elementor-2861 .elementor-element.elementor-element-2a0b019 {
        --width: 100%;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-2861 .elementor-element.elementor-element-c329457 {
        --width: 100%;
    }
    .elementor-2861 .elementor-element.elementor-element-a869c6f {
        --width: 100%;
    }
    .elementor-2861 .elementor-element.elementor-element-529b729 {
        --width: 100%;
    }
    .elementor-2861 .elementor-element.elementor-element-2a0b019 {
        --width: 100%;
    }
}